A:LINK, A:VISITED, A:ACTIVE { TEXT-DECORATION: NONE; color:#996633}
A:HOVER {TEXT-DECORATION: NONE ;COLOR:#999999; }
.Style1 {width: 640px; margin-left: 70px}
.Style2 {text-align: left; padding-left: 40px }
.Style3 {text-align: left; padding-left: 70px }
.Style4 {text-align: center; padding-left: 70px }

BODY {margin:0px;
background: #ffffe6 url(/salon/images/back.jpg);
}

.content {width: 640px; margin-left: 70px}
